<!-- error 404 -->
<section class="padding--top">
  <div class="text-center">
    <div class="images error-ic" style="background: url('./images/global-assets/sorry.png'); background-size: cover; background-repeat: no-repeat;" >
    </div>
    <div class="error-msg">
      <h1>#404</h1>
      <p>Oopss! Maaf, halaman yang kamu cari belum tersedia untuk saat ini, silahkan kembali kehalaman sebelumnya.</p>
    </div>
  </div>
</section>
<!-- end of error -->